package cn.com.poc.agent_application.dto;	


public class BizAgentApplicationPublishDto extends AgentApplicationInfoDto{

    private String isSale;

    private String isCopy;

    @Override
    public String getIsSale() {
        return isSale;
    }

    @Override
    public void setIsSale(String isSale) {
        this.isSale = isSale;
    }

    public String getIsCopy() {
        return isCopy;
    }

    public void setIsCopy(String isCopy) {
        this.isCopy = isCopy;
    }
}